<component name="libraryTable">
  <library name="Gradle: com.android.tools.analytics-library:shared:27.2.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.tools.analytics-library/shared/27.2.1/a821362358ade7d43dce2934486c08253747427e/shared-27.2.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.tools.analytics-library/shared/27.2.1/3f85d657019a2f3c960cc0c0ddcb856dbd8076ff/shared-27.2.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.tools.analytics-library/shared/27.2.1/931d65de422c7ad1b14bb8fdc6e7c76c029a0ea7/shared-27.2.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>